Source: tidy-html5
Section: web
Priority: optional
Maintainer: Tidy HTML5 <tidy-html5@packages.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
	   Boyuan Yang <byang@debian.org>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               xsltproc,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.html-tidy.org/
Vcs-Git: https://salsa.debian.org/debian/tidy-html5.git
Vcs-Browser: https://salsa.debian.org/debian/tidy-html5

Package: libtidy-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtidy58 (= ${binary:Version}),
         ${misc:Depends},
Suggests: libdmalloc-dev
Breaks: libtidy-0.99-0
Replaces: libtidy-0.99-0
Description: HTML/XML syntax checker and reformatter - development
 Tidy corrects and cleans up HTML and XML documents by fixing
 markup errors and upgrading legacy code to modern standards.
 .
 This package contains the libtidy static library and the headers.

Package: libtidy58
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: HTML/XML syntax checker and reformatter - shared library
 Tidy corrects and cleans up HTML and XML documents by fixing
 markup errors and upgrading legacy code to modern standards.
 .
 This package contains the libtidy shared library.

Package: tidy
Architecture: any
Depends: libtidy58 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTML/XML syntax checker and reformatter
 Tidy corrects and cleans up HTML and XML documents by fixing
 markup errors and upgrading legacy code to modern standards.
 .
 This package contains a command line tool 'tidy'.
